2010-09-20

终于明白了,linux x86上周一共是2个权限提升漏洞:CVE-2010-3081和CVE-2010-3301
https://bugzilla.redhat.com/show\_bug.cgi?id=CVE-2010-3081
https://bugzilla.redhat.com/show\_bug.cgi?id=CVE-2010-3301
我最初把它两混成一个了。
3301这个bug对最新的fc13有影响。
3081这个bug对最新的Red Hat Enterprise有影响。

此博客中的热门博文

少写代码,多读别人写的代码

在windows下使用llvm+clang

tensorflow distributed runtime初窥